[Session]
mode = start

[Convert]
*.trim =

[Validate]
code.required = "1,"
code.numeric = "0,"
name.required = "1,メーカー名を入力してください"
name.maxlength = "0,メーカー名は全角128文字以内で入力してください,256"
kana.required = "1,ふりがなを入力してください"
kana.maxlength = "0,ふりがなは全角128文字以内で入力してください,256"
comme.maxlength = "0,コメントは全角128文字以内で入力してください,256"
updcnt.required = "1,"
updcnt.numeric = "0,"

[Token]
mode = build
name = makerToken


[View]
success = "admin/datamanage/maker/check.html"
input = "admin/datamanage/maker/form.html"